folder: PpM9ieKbsamHPOC2
name: La horde implacable
type: ability
_id: 2KsOoM7wSa8NObwl
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Rien n’arrête le Groupe à moins que ses ennemis y consacrent de
    formidables ressources. Les membres du Groupe obtiennent un Bonus de 1D sur
    leurs Actions offensives, leurs Dommages sont augmentés de 1 point et leurs
    adversaires voient la Difficulté de leurs Actions défensives subir (I)
    Handicap.</p>
  type: group
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496818
  modifiedTime: 1785775496818
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!2KsOoM7wSa8NObwl'

